<PropertyList>
  <name type="string" n="0">carrier-take-off</name>
  <overlay>
    <controls>
      <flight>
        <elevator-trim>-0.22</elevator-trim>
        <flaps>0.5</flaps>
        <speedbrake>0.0</speedbrake>
        <spoilers-armed>false</spoilers-armed>
      </flight>
      <gear>
        <tailhook>false</tailhook>
        <gear-down>true</gear-down>
      </gear>
    </controls>
  </overlay>
</PropertyList>
